TTF_GetHarfBuzzVersion(3)

NAME
TTF_GetHarfBuzzVersion - Query the version of the HarfBuzz library in use.

HEADER FILE
Defined in SDL3_ttf/SDL_ttf.h

SYNOPSIS
#include "SDL3_ttf/SDL_ttf.h"

void TTF_GetHarfBuzzVersion(int *major, int *minor, int *patch);

DESCRIPTION
If HarfBuzz is not available, the version reported is 0.0.0.

FUNCTION PARAMETERS

major
    to be filled in with the major version number. Can be NULL.

minor
    to be filled in with the minor version number. Can be NULL.

patch
    to be filled in with the param version number. Can be NULL.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL_ttf 3.0.0.